<?php

class Wact_Plugin_LoaderTestCase extends Wact_Test_Case {

    protected $loader;
    
    function setUp() {
        $this->loader = new Wact_Plugin_Loader();
    }

    function testIt() {
    }

}

?>